*,
*::before,
*::after {
    box-sizing: border-box;
}
/**/
.page-body {
    background-image: url("../image/background-image.png");
    background-attachment: fixed;
    background-size: cover;
    font-size: 14px;
    font-family: 'Ubuntu', sans-serif;
}
.header {
    display: flex;

    padding: 18px 79px;
    background: rgba(0, 0, 0, 0.4);
    align-items: center;

    color: white;
}
.logo {
    font-weight: bold;
    font-size: 28px;
    text-transform: uppercase;
    color: white;
}
.header-first-icon {
    margin-left: auto;
}
.header-second-icon {
    margin-left: 27px;
}
.header-third-icon {
    margin-left: 27px;
    margin-right: 51px;
}
.header-login-text {
    position: relative;
}
.header-login-text::before {
    display: block;
    content: "";
    position: absolute;
    width: 1px;
    height: 19px;
    background-color: #FFFFFF;
    left: -27px;
    top: -3px;
}
.login-link {
    margin-left: 5px;
}
.choice-text {
    margin-left: 5px;
}
.sing-in-link {
    margin-left: 5px;
}
.icons-hover-color:hover svg path {
    fill: #3CB878;
}
.header-links-color:hover {
    color: #3CB878;
}
.main-content {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: calc(100vh - 64px);
}
.form-box {
    background: #FFFFFF;
    width: 444px;

    padding: 31px 60px 38px;
    position: relative;
}
.main-header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 15px;
}
.main-header-title {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
    position: relative;
}
.main-header-title:before {
    content: "";
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    left: -60px;
}
.main-login-link {
    color: #3CB878;
}
.main-login-link:hover {
    text-decoration: underline;
}
.buttons-parent {
    display: flex;
    justify-content: center;
}
.button {
    display: flex;
    justify-content: space-between;
    width: 160px;
    padding: 12px 26px;
    margin-right: 5px;
    color: white;
    align-items: center;
    border: none;
    border-radius: 4px;
    font-size: 16px;
}
.blue {
    background-color: #305DB8;
    position: relative;
}
.blue::after{
    position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 28px;
    background-color: #0A162F;
    top: 10px;
    left: 49px;
    opacity: 0.1;

}
.red {
    background-color: #DF4A32;
    position: relative;
}
.red::after{
    position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 28px;
    background-color: #0A162F;
    top: 10px;
    left: 63px;
    opacity: 0.1;
}
.input-form {
    width: 100%;
    margin-top: 15px;
    padding: 16px;
    border: 1px solid #F2F2F2;

}
.input-form:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    outline: none;
    border: none;
}
.form-sub-text {
    text-align: center;
    position: relative;
    color: #848484;
    margin-top: 31px;

}
.form-sub-text::before {
    content: "";
    display: block;
    position: absolute;
    width: 152px;
    height: 1px;
    background-color: #F2F2F2;
    left: 0px;
    top: 6px;
}
.form-sub-text::after {
    content: "";
    display: block;
    position: absolute;
    width: 152px;
    height: 1px;
    background-color: #F2F2F2;
    right: 0px;
    bottom: 7px;
}
.checkbox {
    margin-top: 12px;
}
.checkbox-text {
    font-size: 16px;
}
.checkbox-text-link {
    color: #3CB878;
}
.checkbox-text-link:hover {
    text-decoration: underline;
}
.create-account {
    margin-top: 20px;
    width: 100%;
    background-color: #3CB878;
    padding-top: 16px;
    padding-bottom: 16px;
    text-align: center;
    color: white;
    border: none;
    border-radius: 4px;
}
